.footer {
    background-color: #06061a;
    padding: 2rem 1.25rem;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.footer_content {
    max-width: 1280px;
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
}

.footer_logo {
    font-size: 1.8rem;
    font-weight: 600;
    color: #ffffff;
}

.footer_nav {
    display: flex;
    gap: 2rem;
    list-style: none;
}

.footer_li {
    font-size: 0.9rem;
}

.footer_a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.8);
    transition: color 0.3s;
}

.footer_a:hover {
    color: #2eb1a3;
}

.footer_bottom {
    margin-top: 1.5rem;
    font-size: 0.8rem;
    color: rgba(255, 255, 255, 0.6);
}

/* Responsivo */
@media (width < 475px) {
    .footer_nav {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .footer_li:nth-child(3) {
        grid-column: 1 / 2;
        grid-row: 2;
    }

    .footer_li:nth-child(4) {
        grid-column: 2 / 3;
        grid-row: 2;
    }
}